<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Reviews || Starter</title>
    <!-- normalize -->
    <link rel="stylesheet" href="./normalize.css" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <!-- main css -->
    <link rel="stylesheet" href="./main.css" />
</head>

<body>
    <!-- https://res.cloudinary.com/diqqf3eq2/image/upload/v1586883334/person-1_rfzshl.jpg -->
    <main>
        <div class="container">
            <div class="title">
                <h2>our reviews</h2>

                <div class="underline"></div>
            </div>

            <article class="review">
                <div class="img-container">
                    <img src="https://res.cloudinary.com/diqqf3eq2/image/upload/v1586883334/person-1_rfzshl.jpg" alt=""
                        class="img" id="person-img">
                </div>

                <h4 id="author">
                    sara jones
                </h4>
                <p id="job">
                    ux designer
                </p>

                <p id="info">
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Recusandae voluptas vitae quae maxime
                    exercitationem nesciunt enim animi, quas iusto quam.
                </p>

                <div class="button-container">
                    <button type="button" class="prev-btn">
                        <i class="fas fa-chevron-left"></i>
                    </button>

                    <button type="button" class="next-btn">
                        <i class="fas fa-chevron-right"></i>
                    </button>
                </div>

                <button class="btn random-btn">surprise me</button>
            </article>
        </div>
    </main>

    <script src="./app.js"></script>
</body>

</html>